/*
Theme Name: rita
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0;
}


#header .logo .standard-logo {
    display: none;
}
#header .mobile-toggle {
    color: #ffffff;
    background-color: #590e9d;
    padding: 10px 15px;
    font-size: 1.3rem;
	margin-top: 20px;
}


/* .lead {line-height: 1.9rem; letter-spacing:0;    font-weight: 400; color: #4A4A4A} */
.lead, .wpb_text_column.lead, .wpb_text_column.lead p {
    letter-spacing: 0;
}
.play-class:after {
    content:  "\f144";
    font-size: 4rem;
	text-shadow: 1px 1px #ececec;
    font-family: 'Font Awesome 5 Free',sans-serif;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 1;
    color: #59089e;
}

.play-class-1:after {
    content:  "\f144";
    font-size: 4rem;
	text-shadow: 1px 1px #ececec;
    font-family: 'Font Awesome 5 Free',sans-serif;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 1;
    color: #59089e;
}


/*Video*/
.open-video {
position: absolute;
padding: 20px;
left: 50%;
top: 50%;
-webkit-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
}
.video-player .porto-ibanner-desc { display: flex; align-items: center; justify-content: center; }
.open-video { font-size: 0 !important; text-align:center;}
.open-video i {
    border-radius: 35px; 
   background: rgba(89, 8, 158, 0.7);
    color: #ffffff; 
    line-height: 3em; 
     width: 3em; 
    height: 3em; 
    font-size: 18px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.45);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.45);
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.45);
}
/*Video*/

.porto-carousel-wrapper button.slick-disabled {
    opacity: 0;display: none !important;
}
.video-testimonials .slick-slider .slick-next {
	right: -15px;top:50%;}
.video-testimonials .slick-slider .slick-prev {
	left: -15px;}
.porto-carousel-wrapper .slick-prev:hover, .porto-carousel-wrapper .slick-next:hover {
    opacity: 1;
    cursor: pointer;
}

.video-testimonials .slick-slider .slick-prev, .video-testimonials .slick-slider .slick-next {
    display: block !important;
}

.rita-picture .wpb_single_image .wpb_wrapper {
	display: flex;
    justify-content: center;
}

@media (max-width: 767px) {
    .container, .container-fluid .vc_row .porto-map-section .container, 
    .container-fluid .vc_row.no-padding .container, 
    .container-fluid .vc_row.vc_row-no-padding .container, 
    .container-fluid .porto-inner-container .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .video-testimonials .slick-slider .slick-next {
        right: -10px;
    }
    .video-testimonials .slick-slider .slick-prev {
        left: -10px;
    }
}

/* Mobile (phones up to 767px) */
@media (max-width: 767px) {
    .home-top .rita-bio {
        background: #590e9c78;
    }

    .home-top .container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

/* Tablets (768px–1024px) */
@media (min-width: 768px) and (max-width: 1024px) {
    .home-top .rita-bio {
        background: #590e9c78;
    }

    .home-top .container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}





.min-height-fix { min-height: 640px;}
.play-class { min-height:640px;}

.play-class-1 { min-height:640px;}

/* header */
@media (max-width: 991px) {
    #header .separator { display: none; }
}

/* content */
@media (min-width: 1440px) {
    .container { max-width: 1630px; }
}
/* Large devices (desktops, 992px and up) */
.rita-videos .porto-ibanner > img{
	height:350px;
	object-position: 50% 0%;
}
@media (min-width: 767px) { 

.rita-videos .porto-ibanner > img{
	height:450px;
}
}


@media (min-width: 992px) { 
#header .mobile-toggle {
    display: inline-block;
}
	
	.rita-picture .wpb_single_image .wpb_wrapper {
		justify-content: start;
	}
}






b { font-weight: 900; }
.portfolio-item .thumb-info { background: #f4f4f4; }
.porto-sicon-header p { letter-spacing: -0.05em; -webkit-font-smoothing: antialiased; }
form .form-control { padding: 0.7rem 1rem; }
form .form-control, form .form-control:focus { border: none; background: #f4f4f4; }

/* footer */
#footer .footer-bottom { padding: 47px 0; font-size: 1em; }

.blue-over-img:hover:before {background: rgba(109, 10, 192, 0.1);     
	-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.blue-over-img{
	position:relative ;
}
.blue-over-img:before {background: rgba(109, 10, 192, 0.4);     
	content: '';
	-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    width: 100%;
    height: 100%;
	position:absolute;
	top:0px;
	left:0px;
}



.hero-button {
  text-align: center!important; /* default for mobile & tablet */
}

@media (min-width: 992px) { /* large screens (desktop) */
  .hero-button {
    text-align: left!important;
  }
}

.hero-desc {
  text-align: center !important; /* Center on mobile & tablet */
}

@media (min-width: 1024px) { /* Large screens (desktop and up) */
  .hero-desc {
    text-align: left !important;
  }
}
